
/*===============================================
　SP iPhone6以上（画面の横幅が761pxまで）
===============================================*/

@media (max-width:761px){
    
    /* ============================================================
 	内側TOPシャドウ
	==============================================================*/
    
    .inner_shadow{
		box-shadow: 0 4px 3px -3px rgba(0,0,0,0.2) inset;
	}
	
	/* ============================================================
 	flex
	==============================================================*/
    
    .flex_space_between{
        display: flex;
        justify-content: space-between;
    }
    
    .flex_space-evenly{
        display: flex;
        justify-content: space-evenly;
    }
    
    /* ============================================================
 	BTN
	==============================================================*/
	label{
		cursor:pointer;
	}

	/* btn_a black --------------------------------------------- */
	.btn_a li{
	}

	.btn_a li.xc{
		text-align: center;
	}

	.btn_a a{
		display:inline-block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.5rem;
		color:#fff;
		padding: 20px 56px 23px;
		line-height:100%;
		background: #3C3C43;
		border-radius: 4px;
	}
    
    
    /* btn_b blue ------------------------------------------------- */
	.btn_b li{
		position:relative;
	}

	.btn_b li.xc{
		text-align: center;
	}

	.btn_b a{
		display:block;
		width:88px;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.4rem;
		color:#fff;
		padding: 12px 0 14px;
		text-align:center;
		line-height:100%;
		background: #003C9C;
		border-radius: 4px;
	}

	/* 投稿する */
    .btn_add_txt a{
		width: 58px;
		font-size: 1.1rem;
		padding: 17px 0 17px;
		}

	/* ESG活動報告 */
    .btn_add_esg a{
		width: 62px;
		font-size: 1.1rem;
		padding: 11px 0 11px;
		margin: 0 4px 0 0;
		}

	/* 下書きバッジ */
    .badge{
        display: block;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight:400;
        font-size: 0.9rem;
        background:#FFE587;
        color: #BD8800;
        white-space: nowrap;
        border:1px solid #D79B00;
        padding: 2px 6px;
        line-height: 1;
        border-radius:10px;
        position:absolute;
        top: -5px;
        left: 50%;
        transform: translate(-50%,0);
    }

	.btn_MyESG_add .badge{
        top: -5px;
        left:10%;
        transform: translate(-50%,0);
    }

	/* btn_c gray ------------------------------------------------- */
	.btn_c li{
	}

	.btn_c li.xc{
		text-align: center;
	}

	.btn_c a{
		display:block;
		width:88px;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.4rem;
		color:#fff;
		padding: 12px 0 14px;
		text-align:center;
		line-height:100%;
		background: #3c3c43;
		border-radius: 4px;
	}

	.btn_c a span{
		display:inline-block;
		width: 14px;
		margin: 1px 9px 0px -2px;
		vertical-align: text-top;
	}


	
	/* btn_toggle(follow) ------------------------------------------------- */

	.btn_follow_input{
	  display: none;
	}
	.btn_follow_parts{
		display:block;
		width:90px;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.2rem;
		color:#fff;
		padding: 12px 0 15px;
		text-align:center;
		line-height:100%;
		background: #5AC8FA;
		border-radius: 4px;
	}

	.btn_follow_parts:before{
		content:"\30d5\30a9\30ed\30fc\3059\308b";
	}

	.btn_follow_input:checked + .btn_follow_parts{
		background: #ebebeb;
		color:#888888;
	}

	.btn_follow_input:checked + .btn_follow_parts:before{
        content:"\30d5\30a9\30ed\30fc\89e3\9664";
	}

	.btn_follow {
		position: relative;
	}

	.btn_follow span.follow_off_txt,
	.btn_follow span.follow_on_txt{
		display:none;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.3rem;
		line-height:1.4;
		text-align: center;
		color:#fff;
		background:rgba(0,0,0,0.75);
		padding: 9px 14px 11px;
		position:absolute;
		top: 0;
		right: 100px;
		white-space: nowrap;
		border-radius: 8px;
	}

	.btn_follow span.follow_fix{
		display:block;
		animation: anime-bookmark 3s both;
	}
    
    /* btn_toggle(More) ------------------------------------------------- */

	.more_input{
	  display: none;
	}
	.btn_more_parts{
		display:block;
		width: 148px;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.3rem;
		color:#fff;
		padding: 4px 0 7px;
		margin: 16px auto 0;
		text-align:center;
		line-height:100%;
		background: #ABABAB;
		border-radius: 30px;
	}

    
    /* btn_toggle(Phote_More) ------------------------------------------------- */
    .btn_photo_more{
        position: absolute;
        top: 18px;
        right: 18px;
    }
	.photo_more_input{
	  display: none;
	}
	.btn_photo_more_parts{
		display:block;
		width: 35px;
		height: 35px;
		border: 2px solid #fff;
		box-sizing: border-box;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 600;
		font-size: 1.1rem;
		color:#868686;
		padding: 8px 0 0;
		text-indent: -2px;
		text-align:center;
		line-height:100%;
		background: #868686 url("/global/img/Icon_photo_num.svg") no-repeat center;
		background-size: 100% auto;
		border-radius: 50%;
		overflow: hidden;
	}


    /* btn_comment ------------------------------------------------- */
	.btn_comment_add li{
		margin:0 0 16px;
	}

	.btn_comment_add a{
		display:block;
		width:100%;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.4rem;
		color:#fff;
		padding: 20px 0 22px;
		text-align:center;
		line-height:100%;
		background: #ABABAB;
		border-radius: 4px;
		position: relative;
	}
	
	#search .btn_comment_add li{
		margin:0 0 0;
	}

	#search .btn_comment_add a{
		display:none;
	}

	/* btn_rep_comment ------------------------------------------------- */
	.btn_rep_comment_add li{
		margin:0 0 16px;
	}

	.btn_rep_comment_add a{
		display:block;
		width:100%;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.4rem;
		color:#fff;
		padding: 12px 0 14px;
		text-align:center;
		line-height:100%;
		background: #ABABAB;
		border-radius: 4px;
	}
	
	#search .btn_rep_comment_add li{
		margin:0 0 0;
	}

	#search .btn_rep_comment_add a{
		display:none;
	}

    
    /* btn_comment_edit ------------------------------------------------- */
	.btn_comment_edit{
		position: absolute;
        top: 0;
        right:0;
	}

	.btn_comment_edit a{
		display:block;
		width:28px;
		line-height:0;
	}
	
	#search .btn_comment_edit a{
		display:none;
	}
    
    
    /* c_switch_check(iOS type) ------------------------------------------------- */

	.c_switch_check_wrap{
		display:flex;
		padding: 4px 0 3px 4px;
	}
	
	.c_switch_check_wrap .txt_anonymity{
		display: inline-block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.3rem;
		line-height:1;
		padding: 8px 5px 0 0;
	}
	
	.c_switch_check {
	    display: none;
	}
	.c_switch_label {
	    position: relative;
	    display: inline-block;
	    width: 50px;
	    height: 30px;
	    border-radius: calc(30px / 2);
	    background: #cccccc;
	    transition: background 200ms;
	}
	.c_switch_label::before {
	    content: '';
	    position: absolute;
	    top: 2px;
	    left: 2px;
	    display: block;
	    width: calc(30px - 4px);
	    height: calc(30px - 4px);
	    border-radius: calc((30px - 4px) / 2);
	    background: #ffffff;
	    box-shadow: 2px 0 5px 0 rgba(0,0,0,0.2);
	    transform: translateX(0);
	    transition: transform 200ms;
	}
	.c_switch_check:checked + .c_switch_label {
	    background: #5ac8fa;
	}
	.c_switch_check:checked + .c_switch_label::before {
	    transform: translateX(calc((50px - 4px) - (30px - 4px)));
	}

	/* esg_action_list ------------------------------------------------- */

	
	.esg_action_switch_check {
	    display: none;
	}
	.esg_action_switch_label {
	    position: relative;
	    display: block;
	    border-radius:6px;
	    background: #F5F5F5;
	    font-family: 'Noto Sans JP', sans-serif;
	    font-weight: 400;
	    font-size: 1.4rem;
	    color:#5E5E5E;
	    line-height:1.6;
	    padding: 12px 38px 14px 16px;
	    border: 1px solid #dcdcdc;
		caret-color: transparent;
	}
	.esg_action_switch_label::before {
	    content: '';
	    position: absolute;
	    top: 50%;
	    right: 10px;
	    display: block;
	    width:20px;
	    height:20px;
	    background:url("/global/img/icon_esg_action_off.svg") no-repeat;
		background-size:100% auto;
	    transform:translate(0,-50%);
	    
	}
	.esg_action_switch_check:checked + .esg_action_switch_label {
	    background: #E7F7FF;
		border: 1px solid #c1dfef;
	}
	.esg_action_switch_check:checked + .esg_action_switch_label::before {
	    background:url("/global/img/icon_esg_action_on.svg") no-repeat;
		background-size:100% auto;
	}

	/* user_area_list (management page) -------------------------------- */

	.user_area_switch_check {
	    display: none;
	}
	.user_area_switch_label {
	    position: relative;
	    display: block;
	    border-radius: 26px;
	    background: #fff;
	    font-family: 'Noto Sans JP', sans-serif;
	    font-weight: 400;
	    font-size: 1.3rem;
	    color:#5E5E5E;
	    /* line-height:1.6; */
	    letter-spacing: 0.1rem;
	    text-align: left;
	    width: 122px;
	    box-sizing:border-box;
	    padding: 2px 0 4px 32px;
	    border: 1px solid #ccc;
	    caret-color: transparent;
	}
	.user_area_switch_label::before {
	    content: '';
	    position: absolute;
	    top: 7px;
	    left: 10px;
	    display: block;
	    width: 16px;
	    height: 16px;
	    background:url("/global/img/icon_esg_action_off.svg") no-repeat;
	    background-size:100% auto;
	}
	.user_area_switch_check:checked + .user_area_switch_label {
	    background: #EBF3FF;
	    border: 1px solid #ACC3E8;
	    color: #003C9C;
	}
	.user_area_switch_check:checked + .user_area_switch_label::before {
	    background:url("/global/img/icon_esg_action_on.svg") no-repeat;
		background-size:100% auto;
	}


    /* btn Off --------------------------------------------------- */
     .btn_off a{
        pointer-events: none;
		opacity:0.15;
    }

	.up_btn_off a{
        pointer-events: none;
		opacity:0.5;
    }
    
    .btn_hide{
        display: none;
    }
    
    /* ============================================================
 	Action BTN (コメント/いいね/ブックマーク/返信)
	==============================================================*/

	.action_btn_wrap{
		display:flex;
		position:relative;
		padding: 12px;
	}
	
	#search .action_btn_wrap{
		padding: 12px 0;
	}
    
    .action_btn_wrap .num_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.4rem;
		padding: 0 6px;
	}
 
    /* btn_toggle(bookmark) ------------------------------------------------- */

	.btn_bookmark{
		position:absolute;
		top: 14px;
		right: 14px;
	}
	
	#search .btn_bookmark{
		right: 0;
	}

	.btn_bookmark a{
		display:none;
	}

	.btn_bookmark .act a{
		display:block;
		width:20px;
		line-height:0;
		position:relative;
	}

	.btn_bookmark span.bookmark_off_txt,
	.btn_bookmark span.bookmark_on_txt{
		display:none;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.3rem;
		line-height:1.4;
		text-align: center;
		color:#fff;
		background:rgba(0,0,0,0.75);
		padding: 10px 14px;
		position:absolute;
		top: -65px;
		right: -13px;
		white-space: nowrap;
		border-radius: 8px;
	}

	.btn_bookmark span.bookmark_fix{
		display:block;
		animation: anime-bookmark 3s both;
	}

	
	.bookmark_input{
	  display: none;
	}
	
	.btn_bookmark_parts{
		display:block;
		width:20px;
		height:22px;
		overflow: hidden;
		background:url("/global/img/icon_bookmark_off.svg") no-repeat center;
		background-size:100% auto;
		transition: all 0.4s cubic-bezier(0.03, 0.36, 0.18, 1) 0s;
	}


	.bookmark_input:checked + .btn_bookmark_parts{
		background:url("/global/img/icon_bookmark_on.svg") no-repeat center;
		background-size:100% auto;
	}

	
    /* btn_toggle(いいね) ------------------------------------------------- */

	.btn_good{
		display:flex;
	}

	.btn_good .prof_icon_ss{
		display:flex;
		margin: -1px 0 0 3px;
	}

	.btn_good .prof_icon_ss li a{
		display:block;
		width:24px;
		height:24px;
		overflow: hidden;
		border-radius:50%;
		line-height:0;
		border:2px solid #fff;
		margin: 0 -8px 0 0;
		background: #99db4a url("/global/img/prof_icon_user.svg") no-repeat center;
		background-size:100% auto;
	}

	.btn_good .prof_icon_ss li a.my_name{
		background: #003C9C url(/global/img/prof_icon_user.svg) no-repeat center;
		background-size:100% auto;
	}

	.btn_good .prof_icon_ss li a.kmem{
		background: #B3C5FF url(/global/img/prof_icon_user.svg) no-repeat center;
		background-size:100% auto;
	}
	
	.good_input{
	  display: none;
	}
	
	.btn_good_parts{
		display:block;
		width: 26px;
		height: 26px;
		border-radius:50%;
		overflow: hidden;
		background:url("/global/img/icon_good_off.svg") no-repeat center;
		background-size:100% auto;
		transition: all 0.4s cubic-bezier(0.03, 0.36, 0.18, 1) 0s;
	}


	.good_input:checked + .btn_good_parts{
		background:url("/global/img/icon_good_on.svg") no-repeat center;
		background-size:100% auto;
	}

	



	/* btn_toggle(コメント) ------------------------------------------------- */

	.btn_comment{
		display:flex;
		padding: 0 24px 0 0;
	}
	
	.comment_input{
	  display: none;
	}
	
	.btn_comment_parts{
		display:block;
		width: 24px;
		height: 24px;
		background:url("/global/img/Icon_Comment.svg") no-repeat center;
		background-size:100% auto;
		transition: all 0.4s cubic-bezier(0.03, 0.36, 0.18, 1) 0s;
	}



    
    /* btn_toggle(返信) ------------------------------------------------- */
	
	.btn_reply{
		display:flex;
		padding: 0 24px 0 0;
	}

	.reply_input{
	  display: none;
	}
	.btn_reply_parts{
		display:block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.4rem;
		line-height: 1.8;
		color: #888888;
		transition: all 0.4s cubic-bezier(0.03, 0.36, 0.18, 1) 0s;
	}

	.btn_reply_parts:before{
		content:"\025bc\8fd4\4fe1";
	}

	.reply_input:checked + .btn_reply_parts:before{
        content:"\025b2\8fd4\4fe1";
	}
	
    /* btn_toggle(報告) ------------------------------------------------- */
	
    .action_btn_wrap .btn_caution{
		position:absolute;
		top: 18px;
		right: 14px;
	}
	.submission_block >.action_btn_wrap .btn_caution{
		position:absolute;
		top: 18px;
		right: 60px;
	}
	
	#sec_search .submission_block >.action_btn_wrap .btn_caution{
		right: 36px;
	}

	.caution_input{
	  display: none;
	}
	.btn_caution_parts{
		display:block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.4rem;
		color:#888888;
		line-height: 1;
		transition: all 0.2s cubic-bezier(0.03, 0.36, 0.18, 1) 0s;
	}

	.caution_input:checked + .btn_caution_parts{
		font-weight:600;
		color:#be0000;
	}

    

	/* ============================================================
 	コメント関連
	==============================================================*/
	
	.comment_wrap{
		display: none;
		background:#fff;
		margin:0 -26px;
		padding: 36px 26px;
		position:relative;
		border-top:1px solid #d9d9d9;
	}
	
	#search .comment_wrap{
		margin: 0 -18px;
		padding: 36px 14px;
	}
	
	.ac_caution .comment_wrap{
		margin:0 -22px;
	}
	
	.comment_wrap:before{
		content: "";
		display: block;
		width: 20px;
		height: 20px;
		background:#fff;
		border-top:1px solid #d9d9d9;
		border-right:1px solid #d9d9d9;
		position: absolute;
		top: -11px;
		left: 9%;
		transform:rotate(-45deg);
	}

	.comment_block{
		padding: 30px 0 0;
	}

	.comment_prof{
		display:flex;
		padding: 0 0 11px;
		position: relative;
		width: 100%;
	}

	.comment_prof .comment_prof_icon a{
		display:block;
		width:42px;
		height:42px;
		border-radius:50%;
		overflow:hidden;
		line-height:0;
		background: #99db4a url("/global/img/prof_icon_user.svg") no-repeat center;
		background-size:100% auto;
		border: 2px solid #fff;
	}

	.comment_prof .comment_prof_icon a.my_name{
		background: #003C9C url("/global/img/prof_icon_user.svg") no-repeat center;
		background-size:100% auto;
	}

	.comment_prof .comment_prof_icon a.kmem{
		background: #B3C5FF url("/global/img/prof_icon_user.svg") no-repeat center;
		background-size:100% auto;
	}


	.comment_input_wrap .comment_prof .comment_prof_icon a{
		background: #003C9C url("/global/img/prof_icon_user.svg") no-repeat center;
		background-size:100% auto;
	}

	.comment_prof .comment_prof_txt{
		margin:0 0 0 8px;
	}

	.comment_prof .comment_prof_txt > .comment_member_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.2rem;
		letter-spacing: 0.1rem;
		line-height:1.6;
		padding: 4px 0 0;
		color: #686868;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: calc(88vw - 90px);
	}
	
	.ac_caution .comment_prof .comment_prof_txt > .comment_member_txt{
		width: calc(82vw - 90px);
	}

	.reply_block .comment_prof .comment_prof_txt > .comment_member_txt{
		width: calc(88vw - 130px);
	}
	
	.ac_caution .reply_block .comment_prof .comment_prof_txt > .comment_member_txt{
		width: calc(78vw - 130px);
	}

	.comment_prof .comment_prof_txt > .comment_member_txt span{
		display:inline-block;
		padding:0 6px 0 0;
	}

	.comment_prof .comment_prof_txt > .comment_name{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.4rem;
		text-align:left;
		letter-spacing: 0.1rem;
		line-height: 1;
		padding:0;
	}
	
	.reply_wrap .ac_caution .comment_prof .comment_prof_txt > .comment_name{
		width: calc(78vw - 130px);
	}
	
	#search .reply_wrap .ac_caution .comment_prof .comment_prof_txt > .comment_name{
		width: calc(70vw - 130px);
	}

	.comment_prof .comment_prof_txt > .comment_name span{
		display:inline-block;
		font-weight: 400;
		color:#888888;
		margin:4px 0 0 7px;
		padding:0 0 0 7px;
		border-left:1px solid #888888;
	}

	.comment_esg_action_list{
		padding:0 0 14px;
	}

	.comment_esg_action_list li{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.3rem;
		color:#888888;
		letter-spacing: 0.1rem;
		text-align:left;
		line-height:1.4;
		font-feature-settings: 'palt';
		padding:0 0 4px 16px;
		position: relative;
	}

	.comment_esg_action_list li:before{
		content: "";
		display:block;
		width:10px;
		height:10px;
		background:#888888;
		border-radius:50%;
		position: absolute;
		top:5px;
		left:0;
	}

	.comment_ttl_esg_action{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 600;
		font-size: 1.4rem;
		letter-spacing: 0.1rem;
		text-align:left;
		line-height:1.6;
		font-feature-settings: 'palt';
		padding:0 0 6px;
	}

	.comment{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.4rem;
		letter-spacing: 0.1rem;
		text-align:left;
		line-height:1.6;
		font-feature-settings: 'palt';
	}
	
	#search .comment span{
		display: block;
		font-weight: 500;
		text-align:center;
		padding: 0 0 8px;
	}

	.comment_more{
		box-sizing: border-box;
		max-height: 5em;
		display: -webkit-box;
		overflow: hidden;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}

	.tag_prof{
		display:flex;
		padding: 0 0 11px;
		position: relative;
		width: 100%;
	}

	.tag_prof .tag_prof_icon{
		display:block;
		width:42px;
		height:42px;
		border-radius:50%;
		overflow:hidden;
		line-height:0;
		border: 2px solid #FFF;
	}

	.sb_a .tag_prof .tag_prof_icon{
		background: #003c98 url("/global/img/g_nav_tab_icon01s.svg") no-repeat center;
		background-size:80% auto;
	}

	.sb_b .tag_prof .tag_prof_icon{
		background: #003c98 url("/global/img/g_nav_tab_icon02s.svg") no-repeat center;
		background-size:80% auto;
	}

	.sb_c .tag_prof .tag_prof_icon{
		background: #003c98 url("/global/img/g_nav_tab_icon03s.svg") no-repeat center;
		background-size:80% auto;
	}

	.sb_d .tag_prof .tag_prof_icon{
		background: #003c98 url("/global/img/g_nav_tab_icon04s.svg") no-repeat center;
		background-size:80% auto;
	}


	.tag_prof .tag_prof_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.4rem;
		letter-spacing: 0.1rem;
		line-height:1.4;
		font-feature-settings: 'palt';
		color: #003c98;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		padding: 13px 0 0 5px;
		box-sizing: border-box;
		width: calc(88vw - 46px - 84px);
	}

	.ac_caution .tag_prof .tag_prof_txt{
		width: calc(88vw - 46px - 84px - 8px);
	}

	.tag_prof time{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.2rem;
		letter-spacing: 0.1rem;
		line-height:1.4;
		color: #888888;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		padding: 13px 0 0 5px;
	}

	.comment_p_wrap .comment_ttl{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 2.0rem;
		letter-spacing: 0.1rem;
		line-height:1.4;
		color: #000;
		padding: 0 0 10px;
		font-feature-settings: 'palt';
	}

	.comment_p_wrap .comment_shop_list{
		display:flex;
		padding: 0 0 26px;
		gap:0 10px;
	}

	.comment_p_wrap .comment_shop_list li{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.4rem;
		letter-spacing: 0.1rem;
		line-height:1.4;
		color: #888888;
		font-feature-settings: 'palt';
	}

	.comment_p_wrap .comment_shop_list li:first-child{
		padding:0 10px 0 0;
		border-right:1px solid #ccc;
		white-space: nowrap;
	}

	

	/* ============================================================
 	返信関連
	==============================================================*/
	
	.reply_wrap{
		display:none;
		margin: 0 0 30px 18px;
		padding: 20px 0 12px 5%;
		border-left:4px solid #D9D9D9;
	}

	.reply_block{
		padding: 20px 0 0;
	}
    
    
    /* ============================================================
 	投稿関連
	==============================================================*/
	
    .submission_block{
		background:#fff;
		margin: 20px 0 0;
		padding: 30px 6% 5px;
	}

	.submission_block .ttl_esg_action{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.4rem;
		color:#fff;
		line-height:1;
		text-align:center;
		margin:-30px -7% 20px;
		padding: 8px 0 7px;
		background:#676776;
	}

	
	#search .submission_block{
		margin: 40px 0 0;
	}
    
    .submission_photo_wrap{
        margin: 20px -7% 0;
    }
    
    .submission_photo_box{
        position: relative;
    }
    
    .submission_photo_box_more{
        display: none;
    }
    
    .submission_photo_box_more li{
        line-height: 0;
        margin: 8px 0 0;
    }

	.submission_pdf_wrap{
        margin: 16px -3% 0;
    }

	.submission_pdf_wrap .download_wrap_g{
		display:block;
	}

	.submission_pdf_wrap .download_wrap_g li{
		margin:0 0 8px;
	}

	.submission_pdf_wrap .download_wrap_g a{
		display:block;
		height: 60px;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.4rem;
		color:#797979;
		line-height:140%;
		background:#F6F6F6;
		border:1px solid #CECECE;
		border-radius:40px;
		position:relative;
	}

	.submission_pdf_wrap .download_wrap_g a .pdf_txt{
		display:block;
		position:absolute;
		padding: 0 40px 0 52px;
		left: 0;
		top: 49%;
		transform:translate(0,-50%)
	}

	.submission_pdf_wrap .download_wrap_g a img{
		width: 20px;
		filter: brightness(0);
		opacity:0.25;
		display:block;
		position:absolute;
		left: 20px;
		top: 47%;
		transform:translate(0,-50%)
	}
	
	.tag_action_list{
		display:flex;
		gap: 8px 8px;
		flex-wrap: wrap;
	}

	.tag_action_switch_check {
	    display: none;
	}
	.tag_action_switch_label {
	    position: relative;
	    display: inline-block;
	    border-radius: 30px;
	    background: #F5F5F5;
	    font-family: 'Noto Sans JP', sans-serif;
	    font-weight: 400;
	    font-size: 1.2rem;
	    color:#5E5E5E;
	    line-height:1.6;
	    border: 2px solid #dcdcdc;
	    padding: 4px 29px 4px 12px;
	    caret-color: transparent;
	}

	.comment_input_wrap .tag_action_switch_label {
	    font-size: 1.35rem;
	    padding: 16px 34px 18px 12px;
	}
	
	.tag_action_switch_label::before {
	    content: '';
	    position: absolute;
	    top: 50%;
	    right: 7px;
	    display: block;
	    width: 16px;
	    height: 16px;
	    background:url("/global/img/icon_esg_action_off.svg") no-repeat;
	    background-size:100% auto;
	    transform:translate(0,-50%);
	}
	.tag_action_switch_check:checked + .tag_action_switch_label {
	    background: #E7F7FF;
		border: 2px solid #c1dfef;
	}
	.tag_action_switch_check:checked + .tag_action_switch_label::before {
	    background:url("/global/img/icon_esg_action_on.svg") no-repeat;
		background-size:100% auto;
	}

	/* ============================================================
 	コメント関連
	==============================================================*/

	.comment_input_wrap{
		background:#E0ECFF;
		margin: 0 0 16px;
		padding: 16px;
		border-radius: 8px;
		display:none;
	}
    
    .comment_input_wrap_on{
		display:block;
	}

	.comment_input_btn_wrap{
		display:flex;
		padding: 20px 0 0;
	}

	.comment_input_btn_wrap li{
		padding:0 5px 0 0;
	}
    
    /* ============================================================
 	特集ボタン
	==============================================================*/
	
	.more-list{
		background: #e0e0e0;
		padding:4px 0 30px;
	}

	.more-list li{
		background:#fff;
		margin:0 0 4px;
	}

	.more-list li a{
		display:flex;
		padding:8px;
		box-sizing: border-box;
		width:100%;
		position:relative;
	}

	.more-list .btn_bookmark{
		top: 90%;
		transform: translate(0, -100%);
	}
	.more-list .btn_bookmark_parts{
		width: 14px;
		height: 14px;
	}

	.more-list .btn_bookmark span.bookmark_off_txt,
	.more-list .btn_bookmark span.bookmark_on_txt{
		right: -5px;
	}

	.more-list li a .txt_box{
		width: 64vw;
		margin: 0 0 0 16px;
		position:relative;
		/* background: #ccc; */
	}

	.more-list li a .txt_box h2{
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 600;
        font-size: 1.4rem;
        line-height:1.4;
        padding: 5px 0 6px;
        box-sizing: border-box;
        /* width: 390px; */
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

	.more-list li a .txt_box p{
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 400;
        font-size: 1.2rem;
        line-height:1.4;
        padding: 0 0 20px;
        box-sizing: border-box;
        /* width: 390px; */
        height: 36px;
        display: -webkit-box;
        overflow: hidden;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

	.more-list li a .txt_box time{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.0rem;
		letter-spacing: 0.1rem;
		line-height:1.4;
		position:absolute;
		left:0;
		bottom:2px;
	}

	.more-list li a .img_box{
		width: 26vw;
		height: calc(30vw * 0.8);
		overflow: hidden;
		line-height:0;
		position:relative;
		background: #B0DDF1;
	}

	.more-list li a .img_box .category_01,
	.more-list li a .img_box .category_02,
	.more-list li a .img_box .category_03,
	.more-list li a .img_box .category_04{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.0rem;
		color:#fff;
		text-align: center;
		width: 100%;
		line-height:1;
		padding: 10px 0;
		position:absolute;
		left:0;
		bottom:0;
	}

	.category_01{
        background: #88A6E1;
    }

	.category_02{
        background: #92d295;
    }

	.category_03{
        background: #eb8a8a;
    }

	.category_04{
        background: #E9C361;
    }


	.more-btn{
        display: block;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 400;
        font-size: 1.4rem;
        letter-spacing: 0.1rem;
        color:#fff !important;
        text-align: center;
        border-radius: 4px;
        padding: 12px 0 13px;
        width: 50%;
        margin: 30px auto;
        background:#3C3C43;
    }

    
    /* ============================================================
 	FORM
	==============================================================*/

	.input_box_a{
		width: 100%;
		box-sizing: border-box;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.6rem;
		background: #fff;
		padding: 8px 20px 10px;
		border: 1px solid #91AEDD;
		border-radius: 4px;
	}
    
    .input_box_a_er{
		width: 100%;
		box-sizing: border-box;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.6rem;
		background: #FFE1E1;
		padding: 8px 20px 10px;
		border: 1px solid #FF0000;
		border-radius: 4px;
	}
    
	
	input:focus {
	  outline:solid 3px #ACC3E8 !important;
	}

	::placeholder {
	  color:#ACC3E8;
	  font-size: 1.6rem;
	}
    
    .input_box_a_er::placeholder {
	  color:#e52424;
	  font-size: 1.4rem;
	}

	.input_box_psw{
		border: 1px solid #FF0000;
		background: #FFE1E1;
	}

	.input_box_psw::placeholder {
	  color:#e52424;
	  font-size: 1.4rem;
	}
    
    .FlexTextarea {
		width: 100%;
		position: relative;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight:400;
		font-size: 1.4rem;
		line-height: 1.6;
	}
	
	.FlexTextarea__dummy {
	  overflow: hidden;
	  visibility: hidden;
	  box-sizing: border-box;
	  padding: 8px 15px;
	  min-height: 54px;
	  white-space: pre-wrap;
	  word-wrap: break-word;
	  overflow-wrap: break-word;
	  border: 1px solid;
	}

	.FlexTextarea_info{
		display:none;
		position:absolute;
		background:#003C9C;
		min-width:76px;
		color:#fff;
		font-size: 1.2rem;
		text-align:right;
		box-sizing:border-box;
		padding:0 14px 0;
		right:0;
		bottom:0;
		border-radius:6px 0 6px 0;
	}

	.FlexTextarea_er .FlexTextarea_info{
		background:#FA5A5A;
	}
	
	.FlexTextarea__textarea {
	  position: absolute;
	  top: 0;
	  left: 0;
	  display: block;
	  overflow: hidden;
	  box-sizing: border-box;
	  padding: 8px 15px;
	  width: 100%;
	  height: 100%;
	  background-color: transparent;
	  border: 1px solid #ABABAB;
	  border-radius: 6px;
	  color: inherit;
	  font: inherit;
	  letter-spacing: inherit;
	  resize: none;
	}
	
	.FlexTextarea__textarea:focus {
	  box-shadow: 0 0 0 1px #003C9C;
		border: 1px solid #003C9C;
		background:#F3F7FF;
	  outline: 0;
	}

	.FlexTextarea__textarea::placeholder {
	  color:#ABABAB;
	  font-size: 1.4rem;
	}

	.FlexTextarea_er .FlexTextarea__textarea:focus {
	  box-shadow: 0 0 0 1px #FA5A5A;
		border: 1px solid #FA5A5A;
		background:#FFF3F3;
	  outline: 0;
	}

	.FlexTextarea select {
		box-sizing: border-box;
		padding: 10px 15px;
		width: 100%;
		height: 100%;
		background-color: transparent;
		border: 1px solid #ABABAB;
		border-radius: 6px;
	}

	.FlexTextarea select:focus {
	  box-shadow: 0 0 0 1px #5AC8FA;
		border: 1px solid #5AC8FA;
		background:#F2FBFF;
	  outline: 0;
	}


	/* =========================================================================
 	inview anime
	===========================================================================*/
	
	.lazy_fadein{
		opacity:0;
	}
	.lazy_fadein_act{
		opacity:1;
		transition: all 0.5s cubic-bezier(0, 0, 0, 0);
	}
	
	
	.lazy_fadeinLeft{
		opacity:0;
		transform: translate(-50px,0); 
	}
	.lazy_fadeinRight{
		opacity:0;
		transform: translate(50px,0); 
	}
	
	.lazy_fadeinLeft_active,.lazy_fadeinRight_active{
		transition: all 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
		transform: translate(0,0); 
		opacity:1;
	}

	
	.lazy_fadeinUp,.lazy_fadeinUpA,.lazy_fadeinUpB,.lazy_fadeinUpC,.lazy_fadeinUpD{
		opacity:0;
		transform: translate(0,10px); 
	}
	
	
	.lazy_fadeinUp_active{
		transition: all 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
		transform: translate(0,0); 
		opacity:1;
	}
	
	.lazy_fadeinDownA,.lazy_fadeinDownB,.lazy_fadeinDownC,.lazy_fadeinDownD{
		opacity:0;
		transform: translate(0,-10px); 
	}
	
	.lazy_fadeinDown_active{
		transition: all 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
		transform: translate(0,0); 
		opacity:1;
	}
	
	
	.lazy_fadeinUpCenter{
		opacity:0;
		transform:translate(-50%, 10%);
	}
	
	.lazy_fadeinUpCenter_active{
		transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
		transform:translate(-50%, 0);
		opacity:1;
	}
	
	.lazy_fadeinScaleA,.lazy_fadeinScaleB,.lazy_fadeinScaleC,.lazy_fadeinScaleD{
		opacity:0;
		transform: scale(1.2);
	}
	.lazy_fadeinScale_active{
		transition: all 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
		transform: scale(1);
		opacity:1;
	}
	
}




/*===============================================
　SP iPhone5サイズ対応　画面の横幅が350pxまで▼▼▼▼▼
===============================================*/

@media (max-width:349px) {
	
	
}

/*===============================================
　SP iPhone Plus サイズ対応　画面の横幅が415pxまで▼▼▼▼▼
===============================================*/

@media (min-width: 413px) and (max-width: 761px) {
	
}


